
Redmine - Feature #39130

Common Formatting - Check tasklist item without editing function

2023-09-29 13:23 - C S

Status: New Start date:  

Priority: Normal Due date:  

Assignee: Marius BĂLTEANU % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version: 6.1.0   

Resolution:    

Description

The task list function was integrated in feature #35742 - however, there is still no support for activating these entries without the

editing function

Related issues:

Related to Redmine - Patch #40197: Update commonmarker to 2.3.0 Closed

History

#1 - 2025-03-03 20:43 - ztx lyghters

I'm very surprised this is still not implemented. What is the point of a task list, if you cannot interact with it?

#2 - 2025-04-21 07:36 - Marius BĂLTEANU

- Related to Patch #40197: Update commonmarker to 2.3.0 added

#3 - 2025-04-21 07:36 - Marius BĂLTEANU

- Assignee set to Marius BĂLTEANU

- Target version set to 6.1.0
